@ECHO OFF

if exist ..\las_vegas\las_vegas.dat goto OK
goto ERROR

:ERROR
echo. Error - Did not find las_vegas.dat
goto END

:OK
copy ..\las_vegas\las_vegas.dat .\Kentucky.dat
copy ..\las_vegas\easy.cup.sim .\easy.cup.sim
copy ..\las_vegas\intermediate.cup.sim .\intermediate.cup.sim
copy ..\las_vegas\fast.cup.sim .\fast.cup.sim
copy ..\las_vegas\qualify.cup.sim .\qualify.cup.sim
copy ..\las_vegas\arcade.cup.acd .\arcade.cup.acd


:END